# NAME: Razer
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Razer/Razer.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,razer.com
  - DOMAIN-SUFFIX,razerzone.com
